import { OnInit } from "@angular/core";
import { StiFormElement } from "../elements/base/StiFormElement";
export declare class StiComponentHolderComponent implements OnInit {
    element: StiFormElement;
    isClone: boolean;
    constructor();
    ngOnInit(): void;
}
